@charset "UTF-8";

/********* common_layout *********/
html, body {height:100%;}
body {line-height:1.3; color:#333; font-family: 'Noto Sans KR', 'sans-serif'; font-size:16px;}
body.scroll_fixed {overflow: hidden !important;}
.wrapper {position:relative; overflow: hidden; z-index:1; min-height:100%;}
.container { z-index:1; width: 100%; height: 100%; margin: 0 auto;}
.container1920 {position:relative; z-index:1; max-width:1920px; margin:0 auto;}
.fc_point1 {color: #000;}
.fc_point2 {color: #000;}

/* skip navi */
.skip_navi {position:absolute; z-index:999999; width:100%; left:0; top:0; text-align:center;}
.skip_navi a {display:block; position:absolute; left:0; top:-9999px; z-index:1; width:100%; height:40px; line-height:40px; background-color:#333; color:#fff; font-size:20px; font-weight:700;}
.skip_navi a:hover, .skip_navi a:focus {top:0;}

/* header */
.header {position: fixed; width: 100%; z-index:9999; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.gnb_header {top:-100px; transition:all 0.3s; -moz-transition:all 0.3s; -webkit-transition:all 0.3s; text-align: center;}
.head_logo {position:absolute; left:70px; top:50%; z-index:10; margin-top: -31px;
-webkit-transition: top 0.3s; -moz-transition: top 0.3s; -o-transition: top 0.3s; transition: top 0.3s; }
.header .btn_box {position: absolute; z-index: 10; right: 75px; top: 50%; margin-top: -13px; font-size: 0;}
.header .btn_box > * {vertical-align: middle;}
.header .btn_box .total_sch_btn {display: inline-block; margin-right: 27px;}
.header .btn_box .language_btn {display: inline-block; margin-right: 33px;}
.header .btn_box.fixed {z-index: 9999;}
.header .btn_box.fixed .total_sch_btn {position: relative; z-index: -1; opacity: 0;}
.header .btn_box.fixed .language_btn {position: relative; z-index: -1; opacity: 0;}
.header .btn_box.fixed .sitemap_btn span {background-color: #fff !important;}
.header .btn_box.fixed .sitemap_btn .top {top: 9px; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg);}
.header .btn_box.fixed .sitemap_btn .mid {display: none;}
.header .btn_box.fixed .sitemap_btn .btm {bottom: 9px; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -ms-transform: rotate(-45deg); transform: rotate(-45deg);}

.header .btn_box.fixed .sitemap_btn {display: none;}



.header .btn_box .sns_list_area {display: inline-block; overflow: hidden; margin: 0 20px 0 0;}
.header .btn_box.fixed .sns_list_area {display: none;}
.header .btn_box .sns_list_area li {float: left; margin: 0 13px 0 0;}
.header .btn_box .sns_list_area li:last-child {margin: 0;}
.header .btn_box .sns_list_area li a {display: block;}
.header .btn_box .sns_list_area li a img {}

.header.sty_02 .btn_box {}

.header.sty_02 .btn_box .language_btn {vertical-align: top; margin: 6px 30px 0 0;}
.header.sty_02 .btn_box .sitemap_btn {vertical-align: top; margin: 8px 0 0;}
.header.sty_02 .btn_box .sns_list_area li.head_sns {position: relative; height: 185px; padding: 0 39px 0 0; text-align: center;}
.header.sty_02 .btn_box .sns_list_area li.head_sns > .sns_icon_area {position: absolute; bottom: 20px; left: -8px; width: 59px; height: 122px; padding: 16px 16px 13px 16px; background: url(/images/common/sns-box-img.png) 0 0 / 100% 100% no-repeat; opacity: 0; transition: all 0.3s; -moz-transition: all 0.3s; -webkit-transition: all 0.3s;}
.header.sty_02 .btn_box .sns_list_area li.head_sns.on > .sns_icon_area {opacity: 1;}
.header.sty_02 .btn_box .sns_list_area li.head_sns > .sns_icon_area > li {float: inherit; margin: 5px 0 0; text-align: center;}
.header.sty_02 .btn_box .sns_list_area li.head_sns > .sns_icon_area > li:first-child {margin: 0;}
.header.sty_02 .btn_box .sns_list_area li.head_sns > .sns_icon_area > li > a {display: block;}

.gnb {display: block; width: 100%; max-width: 1280px; margin: 0 auto; vertical-align: top; font-size: 0;}
.gnb > li {display: inline-block; position:relative; width: 20%; z-index:1; padding: 0 15px;}
.gnb > li.hidden {display: none;}
.gnb > li.gnb-01 a {}
.gnb > li.gnb-02 a {}
.gnb > li.gnb-03 a {}
.gnb > li.gnb-04 a {}
.gnb > li.gnb_none {display: none;}
.gnb > li:last-child {margin :0;}
.gnb > li > a {display:block; width: 100%; height:109px; line-height:109px; padding: 0 31px 0; color: #fff; font-size: 20px; font-weight:500;}
.gnb > li:first-child > a:before {content:""; display:block; position:absolute; left: 50%; bottom: 30px; z-index:1; width: 100%; max-width: 126px; height: 3px; margin: 0 0 0 -63px; background-color: #11a151;}
.header.hover .gnb > li:first-child > a:before {display: none;}

.gnb > li > a:after {
    content: "";
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 1;
    width: 0;
    height: 3px;
    background-color: #11a151;
    transition: all 0.3s;
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
}

.header.scrolled .gnb > li > a {color: #000000;}
.gnb > li:hover > a:after, .gnb > li:focus > a:after {width: 100%;}

.sub_gnb {display:none; position:absolute; left:0; right: 0; top:109px; z-index:1; height: 400px; padding: 31px 0 0 31px; text-align: left;}
.sub_gnb:hover, .sub_gnb:focus {background: #ffffff;}
.sub_gnb > li {margin: 0 0 18px;}
.sub_gnb > li:last-child {margin-bottom: 0;}
.sub_gnb > li > a {display: inline-block; position: relative; font-family: 'Noto Sans KR'; font-weight: 400; font-size: 15px; line-height: 1.5; color: #565656; word-break: keep-all;}
.sub_gnb > li > a:hover, .sub_gnb > li > a:focus {color: #11a151; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.sub2_gnb {padding-top: 5px; padding-left: 3px;}
.sub2_gnb > li {margin-bottom: 5px;}
.sub2_gnb > li:last-child {margin-bottom: 0;}
.sub2_gnb > li > a {color: #777; font-size: 0.933em;}
.sub2_gnb > li > a:before {content:'-'; padding-right: 5px;}
.sub2_gnb > li > a:hover {color: #2e51ad;}
.util_header {position:absolute; top:0; z-index:1; width:100%; background-color:#2e51ad;}
.util_header .container {height:30px; line-height:30px;}
.home_link {color:#fff;}
.gnb_bg {position: absolute; top:109px; left:0; display: none; border-top: 1px solid #eaeaea; background-color: #f3f3f3; width: 100%; height: 400px;}

/* sitemap (10/10) */ 
.sitemap_btn {position: relative; z-index: 9999; width: 34px; height: 21px;}
.sitemap_btn .top,
.sitemap_btn .mid,
.sitemap_btn .btm {width: 28px;}
.sitemap_btn span:not(.hide) {display: block; position: absolute; right: 0; top: 0; height: 2px; background-color: #fff;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}


.sitemap_btn span.mid {left: 0; top: 50%; margin-top: -1.5px;}
.sitemap_btn span.btm {top: auto; bottom: 0;}
.sitemap_wrap {display: none; position: fixed; left: 0; top: 0; right: 0; bottom: 0; z-index: 9998; overflow: auto; padding: 75px 0; background: rgba(0, 0, 0, 0.95);}
.sitemap_wrap .sitemap_close {position: absolute; right: 0; top: -60px; color: #fff; font-size: 2em; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.sitemap_wrap .sitemap_close:hover {transform:rotate(180deg);}

.sitemap_wrap .sitemap {overflow: hidden;}
.sitemap_wrap .sitemap > li {width: 26.091%; float: left; margin: 0 10.91% 0 0; background: url(/images/common/sit-list-img.png) 0 0 / 100% no-repeat; text-align: center;}
.sitemap_wrap .sitemap > li:nth-child(3n + 1) {margin: 0 10.728% 0 0;}
.sitemap_wrap .sitemap > li:nth-child(3n) {margin: 0;}
.sitemap_wrap .sitemap > li > a {display: block; height: 72px; font-family: 'Noto Sans KR'; font-weight: 700; font-size: 1.375em; line-height: 72px; color: #ffffff;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb {margin: 11.15% 0 15.405%;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li {position: relative; margin: 5.925% 0 0;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li:first-child {margin: 0;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li:last-child {}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > a {display: inline-block; position: relative; font-family: 'NanumSquare'; font-weight: 400; font-size: 1.063em; line-height: 19px; color: #ffffff;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > a:after {display: inline-block; content:''; position: absolute; left: 0; bottom: 0; width: 0; height: 1px; background-color: #dbdbdb;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > a:hover:after,
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > a:focus:after {width: 100%;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > .sitemap_sub2_gnb {margin-top: 15px;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > .sitemap_sub2_gnb > li {position: relative; margin-bottom: 12px; padding-left: 10px;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > .sitemap_sub2_gnb > li a {display: inline-block; color: #a6a6a6; font-size: 0.938em;}
.sitemap_wrap .sitemap > li > .sitemap_sub_gnb > li > .sitemap_sub2_gnb > li:before {display: inline-block; content:''; position: absolute; left: 0; top: 10px; width: 4px; height: 1px; background-color: #e1e1e1;}
.sitemap_wrap .container {width: 100%; max-width: 1100px; margin: 0 auto}

.sitemap_wrap .title_area {position: relative;}
.sitemap_wrap .title_area a.sit_close {display: block; position: absolute; top: 4px; right: 10px; width: 47px; height: 47px; background: url(/images/common/sitemap-close.png) 0 0 no-repeat; text-indent: -9999em; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; -ms-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s; cursor: pointer;}
.sitemap_wrap .title_area a.sit_close:hover {transform:rotate(180deg);}
.sitemap_wrap .title_area .title {margin-bottom: 100px; text-align: center; color: #fff; font-family: 'NanumSquare'; font-size: 2.667em;}

.header.hover {background-color: #fff; border-bottom-color: #e7e7e7;}
.header.hover .gnb > li > a{color: #000000;}
.header.hover .gnb > li:hover > a, .header.hover .gnb > li:focus > a {color: #11a151;}
.header.hover .gnb > li:hover .sub_gnb, .header.hover .gnb > li:focus > a {color: #11a151;}

.header.hover .head_logo {background: url('/images/common/head_logo_scroll.png') no-repeat center/contain;}
.header.hover .head_logo img {opacity: 0;}
.header.hover .sitemap_btn span:not(.hide) {background-color: #232323;}
.header.hover .btn_box .total_sch_btn {background: url('/images/common/search_ico_scroll.png') no-repeat center/contain;}
.header.hover .btn_box .total_sch_btn img {opacity: 0;}
.header.hover .btn_box .login {background: url('/images/common/login_icon_scroll.png') no-repeat center/contain;}
.header.hover .btn_box .login img {opacity: 0;}
.header.hover .btn_box .logout {background: url('/images/common/logout_icon_scroll.png') no-repeat center/contain;}
.header.hover .btn_box .logout img {opacity: 0;}
.header.hover .m_gnb_btn span:not(.hide) {background-color: #232323;}


/* scrolled */
.header.scrolled {background-color: #fff; box-shadow:0 2px 5px rgba(211,211,211,0.5);}
.header.scrolled .head_logo {background: url('/images/common/head_logo_scroll.png') no-repeat center/contain;}
.header.scrolled .head_logo img {opacity: 0;}
.header.scrolled .sitemap_btn span:not(.hide) {background-color: #232323;}
.header.scrolled .btn_box .total_sch_btn {background: url('/images/common/search_ico_scroll.png') no-repeat center/contain;}
.header.scrolled .btn_box .total_sch_btn img {opacity: 0;}
.header.scrolled .btn_box .login {background: url('/images/common/login_icon_scroll.png') no-repeat center/contain;}
.header.scrolled .btn_box .login img {opacity: 0;}
.header.scrolled .btn_box .logout {background: url('/images/common/logout_icon_scroll.png') no-repeat center/contain;}
.header.scrolled .btn_box .logout img {opacity: 0;}
.header.scrolled .m_gnb_btn span:not(.hide) {background-color: #232323;}


/* m_gnb */
.m_gnb_btn {display:none; position: relative; z-index:1; width:27px; height:21px;}
.m_gnb_btn span:not(.hide) {display: block; position: absolute; left: 0; right: 0; top: 0; height: 3px; background-color: #fff;
-webkit-transition: all 0.3s; -moz-transition: all 0.3s; -o-transition: all 0.3s; transition: all 0.3s;}
.m_gnb_btn span.mid {left: 7px; top: 50%; margin-top: -1.5px;}
.m_gnb_btn span.btm {top: auto; bottom: 0;}

.m_gnb_wrap {display:none; position:fixed; right:-480px; top:0; z-index:9999; overflow-y: auto; width: 100%; max-width: 480px; max-height:800px; height:100%; background-color:#f7f7f7;}
.m_gnb_top {height:80px; background-color: #ffffff; text-align:center;}
.m_gnb_top .m_logo img {max-height: 40px ;}
.m_logo {display: inline-block; vertical-align: middle;}
.m_gnb > li > a {display:block; position:relative; z-index:1; height:60px; line-height:60px; padding-left:10%; border-bottom:1px solid #e5e5e5; color:#000; font-size:20px;}
.m_gnb > li > a.on {background-color:#00893d; color:#fff;}
.m_sub_gnb {display:none; padding: 10px 10%; background-color:#eee; border-bottom: 1px solid #e5e5e5;}
.m_sub_gnb > li > a {display:block; width:100%; height:40px; line-height:40px; border-top:1px solid #efede9; color:#000; font-size:16px;}
.m_sub_gnb > li:first-child > a {border-top:0 none;}
.m_sub2_gnb {padding:5px 5%; border-top: 1px solid #efede9;}
.m_sub2_gnb li a {display:block; padding:5px 0; color:#5a5340;}
.m_sub2_gnb li a:before {content:"-"; margin-right:5px; vertical-align:top;}
.m_gnb_close {display:block; position:absolute; top:24px; right:15px; z-index:1; width:30px; height:30px; line-height: 30px; color:#000000; font-size:25px; text-align: center;}
.m_gnb_bg {display:none; position:fixed; left:0; top:0; z-index:9998; width:100%; height:100%; background-color:#000; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; filter: alpha(opacity=0); opacity: 0;}



/* footer */
.footer {z-index:1; width: 100%; height: 155px; padding: 27px 0 46px; background-color: #fff; border-top: 1px solid #d1d1d1;}
.copyright {color: #666; font-size: 0.93em;}
.quick_box {position: fixed; left:50%; bottom: 70px; z-index: 2; margin-left: 600px;}
.q_share_box {display: none; position: relative; z-index: 1; margin-bottom: 5px;}
.quick_box button, .quick_box a {display: block; width: 30px; height: 30px; line-height: 30px; background-color: rgba(255,255,255,0.5);
-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorStr=#80ffffff,endColorStr=#80ffffff)"; 
border: 1px solid #ccc; font-size: 20px; text-align: center;}
.quick_box button:hover, .quick_box button:focus, .quick_box a:hover, .quick_box a:focus {font-size: 22px;}
.q_share_menu {display: none; position: absolute; left: 0; bottom: 35px; z-index: 1;}
.q_share_menu li {margin-bottom: 5px;}
.q_share_menu li:last-child {margin-bottom: 0;}
.quick_box .top_btn {opacity: 0; visibility: hidden;} 

/* foot_top (10/10) */
.foot_top {width: 100%; max-width: 1280px; margin: 0 auto;}
.foot_top .link_list{float:left;}
.foot_top .link_list li{float:left;} 
.foot_top .link_list li:after{content: "|"; display: inline-block; margin-top: -6px;  color: #aeafb0;  font-size: 13px; vertical-align: middle;} 
.foot_top .link_list li:last-child:after{display:none;}  
.foot_top .link_list li a {margin: 0 16px 0; font-family: 'Noto Sans KR'; font-weight: 500; font-size: 0.875em; color: #2c2c2c;}
.foot_top .link_list li:last-child a {margin: 0 0 0 16px; border: none;}
.foot_top .link_list li:first-child a {margin: 0 16px 0 0; font-weight: 900; font-size: 1.05rem; color: #569c59;}
.foot_top .site_box .foot_top_btn i {display:block;}

.foot_btm {position: relative; width: 100%; max-width: 1280px; margin: 19px auto 0;} 
.foot_btm .container {}
.foot_btm .txt_box {float: left;}
.foot_btm .txt_box p {font-family: 'Noto Sans KR'; font-weight: 300; font-size: 0.875em; line-height: 1.5; color: #2c2c2c; word-break: keep-all;}
.foot_btm .site_box {position: absolute; top: -49px; right: 0;}
.foot_btm .site_box .baro_box {position: relative;}
.foot_btm .site_box  a.ft-logo {display: block; margin: 18px 0 0; text-align: center;}

.foot_btm .site_box .baro_box .site_btn {position:relative; width: 223px; height: 45px; border: 2px solid #d5d5d5; box-sizing: border-box; padding: 0 0 0 24px; font-family: 'Noto Sans KR'; font-weight: 300; font-size: 0.875em; line-height: 41px; color: #000000; text-align: left;}
.foot_btm .site_btn .arr {position:absolute; right:15px; top:50%; margin-top:-2px; font-size:12px; width: 8px; height: 5px; background: url(/images/common/arr-icon.png) 0 0 no-repeat; transition:all 0.3s;}
.foot_btm .site_btn.on .arr {transform:rotate(180deg);}
.foot_btm .site_box .baro_box .site_link {display: none; position: absolute; left: 0; bottom: 53px; width: 135%; height: 300px; background-color: #fff;}
.foot_btm .site_box .baro_box .site_link li {height: 51px; border-bottom: 1px solid #858685; background: #666866;}
.foot_btm .site_box .baro_box .site_link li:hover, .foot_btm .site_box .baro_box .site_link li:focus {background: #575957;}
.foot_btm .site_box .baro_box .site_link li:last-child {border-bottom: 0;}
.foot_btm .site_box .baro_box .site_link li a {display: block; padding: 0 0 0 20px; font-family: 'Noto Sans KR'; font-weight: 300; font-size: 15px; line-height: 50px; color: #ffffff; text-align: left;}
.foot_btm .site_box .foot_top_btn {float: right; width: 59px; height: 49px; padding-top: 0px; border-left: 1px solid #ccc; border-right: 1px solid #ccc; color: #000; font-size: 12px; font-weight: 300; outline: none;}

/* banner_box (10/10) */
.banner_box1 {border-bottom:1px solid #ccc;}
.banner_box1 .banner_slider {height: 70px; overflow: hidden; padding: 0 20px;}
.banner_box1 .banner_slider  li {display: table; width: 16.6%; float: left;}
.banner_box1 .banner_slider .slick-arrow {width:9px; height:17px; background: url('/images/common/banner_next.png') no-repeat 0 0; margin-top: -8px; transform: none;}
.banner_box1 .banner_slider .slick-prev {left: 0; background: url('/images/common/banner_prev.png') no-repeat 0 0;}
.banner_box1 .banner_slider .slick-next {right: 0;}
.banner_box1 .banner_slider .slick-arrow:before {display: none;}
.banner_box1 .banner_slider li a {display: table-cell; width: 100%; height: 70px; text-align: center; vertical-align: middle;}
.banner_box1 .banner_slider li a img {display: inline-block; max-width: 80%; max-height: 40px; vertical-align: middle;}
.counsel_btn {display: none; position: absolute; right: -200px; bottom: -10px;} 

/* btn_area */
.btn_area {margin: 20px 0 0; text-align: center; font-size: 0;}
.btn_area a {display: inline-block; width: 88px; background: #000000; font-family: 'Noto Sans KR'; font-weight: 300; font-size: 16px; line-height: 45px; color: #ffffff; text-align: center;}
.btn_area a {margin: 0 5px 0 0;}
.btn_area a:last-child {margin: 0;}
.btn_area a.green {background: #11a151; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.btn_area a.green:hover {background: #11914a;}

.contents .sub_area .btn_area.style2 {float: right; margin: 20px 0 0;}
.contents .sub_area .btn_area.style2 a {width: 73px; background: #787878; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.contents .sub_area .btn_area.style2 a:hover {background: #646464;}
.contents .sub_area .btn_area.style2 a.green {width: 200px; text-indent: 22px; background: #11a151 url(/images/common/btn-icon-01.png) left 18px center no-repeat; -webkit-transition: all 0.3s; -moz-transition: all 0.3s; transition: all 0.3s;}
.contents .sub_area .btn_area.style2 a.green:hover {background: #11914a url(/images/common/btn-icon-01.png) left 18px center no-repeat;}

/* // btn_area */

.map_box {width:100% !important; margin-bottom:50px !important;}
 .map_info_box {display:table; width:100%; border-collapse:collapse; table-layout:fixed;}
 .map_info_box .left {display:table-cell; width:32%; padding-right:25px; vertical-align:top;}
 .map_info_box .left .tit {margin-bottom:15px; color:#2e51ad; font-size:1.13em; font-weight:500;}
 .map_info_box .left .address {margin-bottom:20px; font-size:1.33em;}
 .map_info_box .contact_list {}
 .map_info_box .contact_list li {display:table; width:100%; margin-bottom:5px; border-collapse:collapse; table-layout:fixed;}
 .map_info_box .contact_list li:last-child {margin-bottom:0;}
 .map_info_box .contact_list .label {display:table-cell; width:65px; color:#969696; font-size:1.06em; vertical-align:top;}
 .map_info_box .contact_list .label i {position:relative; top:1px;}
 .map_info_box .contact_list .num {display:table-cell; padding-top:1px; vertical-align:top;}
 .map_info_box .right {display:table-cell; padding-left:25px; border-left:1px solid #e7e7e7; vertical-align:top;}
 .transport_list > li {margin-bottom:20px; padding-left:27px; background:url('/images/sub/car_ico.png') 0 2px no-repeat; background-size:18px; 
 transition:all 0.3s; animation:transport_ani1 0.8s ease;}
 .trasnport_list > li:last-child {margin-bottom:0;}
 .transport_list > li.bus {background:url('/images/sub/bus_ico.png') 0 0 no-repeat; background-size:16px; animation:transport_ani2 0.8s ease;}
 .transport_list > li.train {background:url('/images/sub/train_ico.png') 0 0 no-repeat; background-size:16px; animation:transport_ani3 0.8s ease;}
 .transport_tit {margin-bottom:15px; font-size:1.06em;}
 .troot_list li {margin-bottom:8px;}
 .troot_list li:last-child {margin-bottom:0;}
 .troot_list .label {color:#375ab2;}
 .troot_list .txt {display:inline-block;}
 .map_info_box.one .left {width:100%; padding-right:0;}

@media screen and (max-width: 1900px) {
	.gnb {max-width: inherit; margin: inherit; padding: 0 20% 0 12%;}
    .sub_gnb {padding: 15px 0 0 15px;}
}

@media screen and (max-width: 1500px) {
	.gnb {padding: 0 24% 0 12%;}
	.gnb > li > a {padding: 0;}
	
}

@media screen and (max-width: 1280px) {
    .head_logo {left: 20px;}
    .header.hover .head_logo {background-image:  url(/images/common/head_logo_scroll.png); background-repeat: no-repeat; background-position: 0 0; background-size: contain;}
    
    .gnb_header {top: inherit; display: block; float: inherit;}
    .gnb {padding:  0 22% 0 12%; font-size: 0;}
    .gnb > li {display: inline-block; float: inherit; padding: 0 15px;}
    .gnb > li > a {height: 80px; padding: 0 15px 0; font-size: 20px; line-height: 80px;}
    .gnb > li:first-child > a:before {bottom: 21px;}
    .sub_gnb {top: 80px;}
    .gnb_bg {top: 80px}
    
    .header .btn_box {right: 10px; margin: -13px 0 0;}
    .header .btn_box .sns_list_area {margin: 0 15px 0 0;}
    .header .btn_box .language_btn {margin: 0 15px 0 0;}
    
    .footer {padding: 27px 24% 46px 10px;}
    .foot_btm .site_box {right: -31%;}
}

@media screen and (max-width: 1200px) {
    .header.sty_02 .btn_box .sns_list_area li.head_sns {padding: 0 10px 0 0;}
}

@media screen and (max-width: 1170px) {
    .gnb > li {padding: 0 7px;}
    .gnb > li > a {font-size: 16px;}
}

@media screen and (max-width: 991px) {
    .head_logo {margin: -15px 0 0;}
    .header .btn_box {right: 20px; width: 100%; max-width: 85px; margin: 0;}
    .header .btn_box .sns_list_area {display: none;}
    .header .btn_box .language_btn {float: left;}
    
    .m_gnb_btn {margin: 4px 0 0;}
    .m_gnb_btn.sty_02 {margin: 9px 0 0;}
    
    .head_logo img {width: 80%;}
    
    .header.scrolled .head_logo {top: 0; margin: 10px 0 0;}
    .header.scrolled .btn_box {margin: -13px 0 0;}
}
@media screen and (max-width: 720px) {
 .btn_area.style2 {float: inherit; text-align: center;}   
}

.container {}
.container .top_btn {position: fixed; bottom: 100px; right: 100px; z-index: 100;}
.container .top_btn a {display: block;}
.container .top_btn a img {border-radius: 50%; box-shadow: 5px 5px 7px rgba(0, 0, 0, 0.14);}

/* load motion */
.n-motion {opacity: 0; transition-property: all; transition-duration: 0.6s;}

.n-delay1 {transition-delay: 0.1s;}
.n-delay2 {transition-delay: 0.2s;}
.n-delay3 {transition-delay: 0.3s;}
.n-delay4 {transition-delay: 0.4s;}
.n-delay5 {transition-delay: 0.5s;}
.n-delay6 {transition-delay: 0.6s;}
.n-delay7 {transition-delay: 0.7s;}
.n-delay8 {transition-delay: 0.8s;}
.n-delay9 {transition-delay: 0.9s;}

.n-motion.n-left   {transform: translateX(-50px);}
.n-motion.n-right  {transform: translateX(50px);}
.n-motion.n-top    {transform: translateY(-50px);}
.n-motion.n-bottom {transform: translateY(50px);}
.n-motion.n-spin   {transform: rotate(180deg);}

.n-motion.n-active {opacity: 1;}

.n-motion.n-left.n-active   {transform: translateX(0);}
.n-motion.n-right.n-active  {transform: translateX(0);}
.n-motion.n-top.n-active    {transform: translateY(0);}
.n-motion.n-bottom.n-active {transform: translateY(0);}
.n-motion.n-spin.n-active   {transform: rotate(0deg);}

/* lazy load */
.lazy-hidden {opacity: 0;}
.lazy-loaded {transition: all 0.3s; opacity: 1;}


/* select 브라우징 화살표 숨김 */

select {-moz-appearance:none; /* Firefox */ -webkit-appearance:none; /* Safari and Chrome */ appearance:none;}
select::-ms-expand {display:none}

/* //select 브라우징 화살표 숨김 */
